/* Homepage styles & breakpoints */

.notice-banner {max-width: 100%; border-bottom: 5px solid #fff; border-top: 0px solid #fff;}
.notice-container {max-width: 800px; margin: 0 auto; padding: 5px 0;}
.notice-container div {vertical-align: middle;}
	.nb-default {background: #36c;}
		.nb-default .nb-color {padding:10px 20px 10px 10px; color: #fff;}
	.nb-snow {background: #36c;}
		.nb-snow .nb-color {padding:10px 20px 10px 10px; color: #fff;}
	.nb-rain {background: #36c;}
		.nb-rain .nb-color {padding:10px 20px 10px 10px; color: #fff;}
	/* Notice Icon Pulse */.fa-beat {-webkit-animation: fa-beat 1s infinite linear; animation: fa-beat 1s infinite linear;}
	@-webkit-keyframes fa-beat {0% {-webkit-transform: scale(1); transform: scale(1);} 50% {-webkit-transform: scale(1.1); transform: scale(1.1);} 100% { -webkit-transform: scale(1);transform: scale(1);}}
	@keyframes fa-beat {0% {-webkit-transform: scale(1); transform: scale(1);}50% {-webkit-transform: scale(1.1);transform: scale(1.1);}100% {-webkit-transform: scale(1); transform: scale(1);}}

/* === MEDIA QUERIES - FULL SCREEN */
@media only screen and (min-width: 1000px) {



	/* SLICK FULL SCREEN SLIDES */
	.fs-slides-ratio {height: 0; padding-bottom: 38.45%; width: 100%; margin-bottom: 1%;}
	.fs-top-ratio {padding-bottom: 1%; width: 100%; background-position: center top; background-repeat: no-repeat; background-size: contain;}
	
	
	
	.fs-top-inner {max-width: 80%; margin: 0 auto; position: relative; padding: 0 0px 36%;}
	.fs-top-copy {position: absolute; bottom: 0; left 0; max-width: 450px;}
	.fs-top-cap {font-size: 300%;  margin-bottom: 20px;}
		.fs-slider .slick-prev:before, .fs-slider .slick-next:before {color: #000;}
		.fs-slider .slick-slide {transition: all ease-in-out .3s; opacity: .2;}
		.fs-slider .slick-active {opacity: .5;}
		.fs-slider .slick-current {opacity: 1;}
			.fs-slider .slick-prev, .fs-slider .slick-next {font-size: 0; line-height: 0; position: absolute; top: 50%; display: block; width: 44px !important; height: 40px !important; padding: 4px; -webkit-transform: translate(0, -50%);  -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; background: transparent; }
			.fs-slider .slick-prev:hover, .fs-slider .slick-prev:focus, .fs-slider .slick-next:hover, .fs-slider .slick-next:focus {color: transparent; outline: none; background: transparent; overflow: visible !important;}
			.fs-slider .slick-prev:hover:before, .fs-slider .slick-prev:focus:before, .fs-slider .slick-next:hover:before, .fs-top-ratio .slick-next:focus:before{opacity: 1;}
			.fs-slider .slick-prev.slick-disabled:before, .fs-slider .slick-next.slick-disabled:before {opacity: .25;}
			.fs-slider .slick-prev:before, .fs-slider .slick-next:before {font-family: 'slick'; font-size: 40px !important; line-height: 1; opacity: .75; color: white; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-shadow:0 0 5px #000, 0 0 2px #000;}
			.fs-slider .slick-prev {left: 25px !important; z-index: 10 !important;}
				.fs-slider [dir='rtl'] .slick-prev {right: 25px !important; left: auto !important;}
			.fs-slider .slick-next {right: 28px  !important;}
				.fs-slider [dir='rtl'] .slick-next {right: auto !important; left: 28px !important;}				
		.fs-top-inner {color: #fff; text-shadow:0 0 10px #000, 0px 0px 3px #000;;}
		.fs-top-inner button {background-color: #666; border: 2px solid #666; color: #fff; padding: 10px 24px; text-align: center; text-decoration: none; display: inline-block; font-size: 18px; margin: 4px 2px 20px; cursor: pointer; text-shadow:0 0 10px #000; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
		.fs-top-inner button:hover {background-color: #ce0e2d; border: 2px solid #ce0e2d; color: #fff; text-shadow: none;}
		.fs-top-inner button i {vertical-align: -18%;}
	
	/* SLICK NEWS BLOCKS */
	#news-l {width: 100%; margin: 0; padding: 45px 0; position: static;}
	#news-layer {max-width: 1180px; padding: 0 60px; margin: 0 auto;}
	#news-layer-inner {max-width: 100%; text-align: center;}
	.news-items {box-shadow: none; width: 100%; height: 470px; margin: 0 auto;}
	.news-items .news-block {position: relative; width: 358px;}
	.news-items .inner {position: relative; margin: 0 auto; max-width: 350px; min-height: 470px; text-align: left; margin: 0 20px; background: #e2e2e2;}
	.news-cat {font-size: 80%; font-weight: bolder; margin: 20px 20px 0px; color: #666; text-transform: uppercase;}
	.news-header-text {font-size: 140%; font-weight: bolder; margin: 5px 20px 10px; color: #ce0e2d;}
	.news-items-p {font-size: 120%; margin: 10px 20px 0;}
	.news-button {position: absolute; left: 0; bottom: 0; background-color: #666; border: 2px solid #666; color: #fff; padding: 10px 24px; text-align: center; text-decoration: none; display: inline-block; font-size: 18px; margin: 20px; cursor: pointer; text-shadow:0 0 10px #000; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
		.news-button:hover {background-color: #ce0e2d; border: 2px solid #ce0e2d; color: #fff; text-shadow: none;}
	.news-button i {vertical-align: -18%;}
	.news-items .slick-prev:before, .news-items .slick-next:before {color: #000; overflow: visible !important;}
	.news-header-photo {max-width: 100%; margin: 0 0 6px;}
	 	.news-items button {overflow: visible !important;}
	 	.news-items .slick-prev, .news-items .slick-next {font-size: 0; line-height: 0; position: absolute; top: 50%; display: block; width: 44px !important; height: 40px !important; padding: 4px; -webkit-transform: translate(0, -50%);  -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; background: transparent; overflow: visible !important;}
	 	.news-items .slick-prev:hover, .news-items .slick-prev:focus, .news-items .slick-next:hover, .news-items .slick-next:focus {color: transparent; outline: none; background: transparent; border: 0; overflow: visible !important;}
	 	.news-items .slick-prev:hover:before, .news-items .slick-prev:focus:before, .news-items .slick-next:hover:before, .news-items .slick-next:focus:before{opacity: 1;}
	 	.news-items .slick-prev.slick-disabled:before, .news-items .slick-next.slick-disabled:before {opacity: .25;}
	 	.news-items .slick-prev:before, .news-items .slick-next:before {font-family: 'slick'; font-size: 40px !important; line-height: 1; opacity: .75; color: white; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-shadow:0 0 5px #000, 0 0 4px #000; box-shadow: none !important;}
	 	.news-items .slick-prev {left: -35px !important; z-index: 10 !important; box-shadow: -none;}
	 		.news-items [dir='rtl'] .slick-prev {right: -35px !important; left: auto !important;}
	 	.news-items .slick-next {right: -31px  !important; box-shadow: -none;}
			.news-items [dir='rtl'] .slick-next {right: auto !important; left: -31px;}
	
	/* Featured Icons */
	.feat-icons {display: block; background: #fff;}
	.feat-icons-inner {max-width: 975px; margin: 5px auto 0;}
	.feat-icons-sp span {font-size: 240%;}
		.feat-icons-sp a	{text-decoration: none; color: #666; display: block;}
		.feat-icons-sp a:active, .feat-icons-sp a:hover 	{color: #ce0e2d;}	
	.feat-icons-sp {float: left; width: 20%; text-align: center;}

	.mid-layer-v {background-image: url("../../_images/bg_video_features.jpg"); min-height: 430; width: 100%; margin: 0; padding: 45px 0;}
	.mid-layer-vid-box {width: 33.3%; float: left; text-align: center;}
	.mid-layer-vid	{width: 300px; height: 169px; vertical-align: middle; text-align: center; position: relative; display: block; margin: 6px auto 20px;}
	.mid-layer-vid:hover {padding: 0;}
		.mid-layer-vplay {margin: 60px 0 0; color: #ce0e2d !important; opacity: 0.7;}
		.mid-layer-vid:hover .mid-layer-vplay{opacity: 1;}
			.mlv-label {font-size: 131%; position: absolute; bottom: -12px; background: #fff; padding: 4px 0; margin: 0 3%; width: 94%; text-decoration: none; color: #000;}
			.mid-layer-vid:hover .mlv-label {background: #ce0e2d; color: #fff;}
	
	.mid-layer-head {text-align: center; font-size: 160%; font-weight: bold; margin: 0 0 35px;}
	
	.mid-layer {width: 100%; margin: 0; padding: 45px 0;}

	.mid-layer button {background-color: #666; border: 2px solid #666; color: #fff; padding: 8px 12px; text-align: center; text-decoration: none; display: inline-block; font-size: 18px; margin: 15px 2px 0; cursor: pointer; text-shadow:0 0 10px #000; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
	.mid-layer button:hover {background-color: #ce0e2d; border: 2px solid #ce0e2d; color: #fff; text-shadow: none;}
	
	.mid-layer-icon-box {width: 33.3%; float: left; text-align: center;}
	.mid-layer-icons {width: 100%; margin: 0; padding: 45px 0; position: relative;}
	
	
	#footer-gray-stripe {border-bottom: 5px solid #fff;}
	
	#footer-full {max-width: 100%; margin: 0; clear: both; background: #ce0e2d; position: relative;}
	#footer-inner {width: 100%; text-align: center; color: #fff;}
	#footer-inner hr {height:1px; border-width:0; color: #fff; background-color: #fff; width: 200px; margin: 20px auto;}
		#footer-box {max-width: 1300px; margin: 0 auto;}
		#footer-box b {font-size: 120%;}
		#footer-box a {color: #fff; text-decoration: none;}
		#footer-box a:hover {text-decoration: underline;}
	#footer-inner .child-1 {line-height: 24px; color: #fff; margin: 15px 0 0;}
	#footer-inner .child-2 {line-height: 24px; color: #fff; margin: 0 auto; }

}

/* === MEDIA QUERIES - TABLET */
@media only screen and (min-width: 510px) and (max-width: 999px) {

	.parallax {background-attachment: scroll; background-size: cover; background-position: center;}

	/* SLICK FULL SCREEN SLIDES */
	.fs-slides-ratio {height: 0; padding-bottom: 38.45%; width: 100%; margin-bottom: 1%;}
	.fs-top-ratio {padding-bottom: 1%; width: 100%; background-position: center top; background-repeat: no-repeat; background-size: contain;}
	.fs-top-inner {max-width: 100%; margin: 0 auto; position: relative; padding: 0 10px 36%;}
	.fs-top-copy {position: absolute; bottom: -20px; left 0; max-width: 54.7%;}
	.fs-top-cap {font-size: 190%; margin-bottom: 10px;}
		.fs-slider .slick-prev:before, .fs-slider .slick-next:before {color: #000;}
		.fs-slider .slick-slide {transition: all ease-in-out .3s; opacity: .2;}
		.fs-slider .slick-active {opacity: .5;}
		.fs-slider .slick-current {opacity: 1;}
			.fs-slider .slick-prev, .fs-slider .slick-next {display: none !important;}
		.fs-top-inner {color: #fff; text-shadow: 0px 0px 5px #000, 0px 0px 1px #000, 0px 0px 1px #000;}
		
		.fs-top-inner button {background-color: #ce0e2d; border: 1px solid #fff; color: #fff; padding: 10px 15px; text-align: center; text-decoration: none; display: inline-block; font-size: 14px; margin: 4px 2px 20px; cursor: pointer; text-shadow:0 0 10px #000; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
		.fs-top-inner button:hover {background-color: #666; border: 1px solid #fff; color: #fff; text-shadow: none;}
		.fs-top-copy button i {display: none;}

	/* SLICK NEWS BLOCKS */
	#news-l {width: 100%; margin: 0; padding: 45px 0; position: static;}
	#news-layer {max-width: 1140px; padding: 0 60px; margin: 0 auto;}
	#news-layer-inner {max-width: 100%; text-align: center;}
	.news-items {box-shadow: none; margin: 0; text-align: center;}
	.news-items .news-block {position: relative;}
	.news-items .inner {position: relative; min-height: 470px; text-align: left; margin: 0 20px; background: #e2e2e2;}
	.news-cat {font-size: 80%; font-weight: bolder; margin: 20px 20px 0px; color: #666; text-transform: uppercase;}
	.news-header-text {font-size: 140%; font-weight: bolder; margin: 5px 20px 10px; color: #ce0e2d;}
	.news-items-p {font-size: 120%; margin: 10px 20px 0;}
	.news-button {position: absolute; left: 0; bottom: 0; background-color: #666; border: 2px solid #666; color: #fff; padding: 10px 24px; text-align: center; text-decoration: none; display: inline-block; font-size: 18px; margin: 20px; cursor: pointer; text-shadow:0 0 10px #000; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
		.news-button:hover {background-color: #ce0e2d; border: 2px solid #ce0e2d; color: #fff; text-shadow: none;}
	.news-button i {vertical-align: -18%;}
	.news-items .slick-prev:before, .news-items .slick-next:before {color: #000; overflow: visible !important;}
	.news-header-photo {max-width: 100%; margin: 0 0 6px;}
	 	.news-items button {overflow: visible !important;}
	 	.news-items .slick-prev, .news-items .slick-next {font-size: 0; line-height: 0; position: absolute; top: 50%; display: block; width: 44px !important; height: 40px !important; padding: 4px; -webkit-transform: translate(0, -50%);  -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; background: transparent; overflow: visible !important;}
	 	.news-items .slick-prev:hover, .news-items .slick-prev:focus, .news-items .slick-next:hover, .news-items .slick-next:focus {color: transparent; outline: none; background: transparent; border: 0; overflow: visible !important;}
	 	.news-items .slick-prev:hover:before, .news-items .slick-prev:focus:before, .news-items .slick-next:hover:before, .news-items .slick-next:focus:before{opacity: 1;}
	 	.news-items .slick-prev.slick-disabled:before, .news-items .slick-next.slick-disabled:before {opacity: .25;}
	 	.news-items .slick-prev:before, .news-items .slick-next:before {font-family: 'slick'; font-size: 40px !important; line-height: 1; opacity: .75; color: white; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-shadow:0 0 5px #000, 0 0 4px #000; box-shadow: none !important;}
	 	.news-items .slick-prev {left: -35px !important; z-index: 10 !important; box-shadow: -none;}
	 		.news-items [dir='rtl'] .slick-prev {right: -35px !important; left: auto !important;}
	 	.news-items .slick-next {right: -30px  !important; box-shadow: -none;}
			.news-items [dir='rtl'] .slick-next {right: auto !important; left: -30px;}

	/* Featured Icons */
	.feat-icons {display: block; background: #fff;}
	.feat-icons-inner {max-width: 975px; margin: 5px auto 0;}
	.feat-icons-sp span {font-size: 160%;}
		.feat-icons-sp .fa-5x {font-size: 3.4em !important}
		.feat-icons-sp a	{text-decoration: none; color: #ce0e2d; display: block;}
		.feat-icons-sp a:active, .feat-icons-sp a:hover 	{color: #666;}	
	.feat-icons-sp {float: left; width: 20%; text-align: center;}

	.mid-layer-v {background-image: url("../../_images/bg_video_features.jpg"); min-height: 430;}
	.mid-layer-vid-box {width: 100%; float: left; text-align: center;}
	.mid-layer-vid	{width: 300px; height: 169px; vertical-align: middle; text-align: center; position: relative; display: block; margin: 6px auto 20px;}
	.mid-layer-vid:hover {padding: 0;}
		.mid-layer-vplay {margin: 60px 0 0; color: #ce0e2d !important;}
			.mlv-label {position: absolute; font-size: 131%; bottom: -12px; background: #fff; padding: 4px 0; margin: 0 3%; width: 94%; text-decoration: none; color: #000;}
			.mid-layer-vid:hover .mlv-label {background: #ce0e2d; color: #fff;}

	.mid-layer-head {text-align: center; font-size: 160%; font-weight: bold; margin: 0 0 35px;}

	.mid-layer {width: 100%; margin: 0; padding: 30px 0; position: relative;}
		.mid-layer button {background-color: #ce0e2d; border: 1px solid #fff; color: #fff; padding: 8px 12px; text-align: center; text-decoration: none; display: inline-block; font-size: 18px; margin: 15px 2px 0; cursor: pointer; text-shadow:0 0 10px #000; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
		.mid-layer button:hover {background-color: #666; border: 1px solid #fff; color: #fff; text-shadow: none;}
	
	.mid-layer-icon-box {width: 33.3%; float: left; text-align: center;}
	.mid-layer-icon-box img {max-width: 80%;}
	.mid-layer-icons {width: 100%; margin: 0; padding: 25px 0; position: relative;}

	#footer-gray-stripe {border-bottom: 5px solid #fff;}
	
	#footer-full {max-width: 100%; margin: 0; clear: both; background: #ce0e2d; position: relative;}
	#footer-inner {width: 100%; text-align: center; color: #fff;}
	#footer-inner hr {height:1px; border-width:0; color: #fff; background-color: #fff; width: 200px; margin: 20px auto;}
		#footer-box {max-width: 975px; margin: 0 auto;}
		#footer-box b {font-size: 120%;}
		#footer-box a {color: #fff; text-decoration: none;}
		#footer-box a:hover {text-decoration: underline;}
	#footer-inner .child-1 {line-height: 24px; color: #fff; margin: 15px 0 0;}
	#footer-inner .child-2 {line-height: 24px; color: #fff; margin: 0 auto; }
		
}


/* === MEDIA QUERIES - HANDHELD */
@media only screen and (max-width: 509px) {

	.parallax {background-attachment: scroll; background-size: cover; background-position: center;}

	/* SLICK FULL SCREEN SLIDES */
	.fs-slides-ratio {height: 0; padding-bottom: 38.45%; width: 100%; margin-bottom: 1%;}
	.fs-top-ratio {padding-bottom: 1%; width: 100%; background-position: center top; background-repeat: no-repeat; background-size: contain;}
	.fs-top-inner {max-width: 100%; margin: 0 auto; position: relative; padding: 0 10px 36%;}
	.fs-top-copy {position: absolute; bottom: -20px; left 0; max-width: 55%;}
	.fs-top-cap {font-size: 100%;  margin-bottom: 10px;}
		.fs-slider .slick-prev:before, .fs-slider .slick-next:before {color: #000;}
		.fs-slider .slick-slide {transition: all ease-in-out .3s; opacity: .2;}
		.fs-slider .slick-active {opacity: .5;}
		.fs-slider .slick-current {opacity: 1;}
			.fs-slider .slick-prev, .fs-slider .slick-next {display: none !important;}
		.fs-top-inner {color: #fff; text-shadow: 0px 0px 5px #000, 0px 0px 1px #000, 0px 0px 2px #000;}
		.fs-top-inner button {background-color: #ce0e2d; border: 1px solid #fff; color: #fff; padding: 5px 12px; text-align: center; text-decoration: none; display: inline-block; font-size: 14px; margin: 4px 2px 20px; cursor: pointer; text-shadow:0 0 10px #000; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
		.fs-top-inner button:hover {background-color: #666; border: 1px solid #fff; color: #fff; text-shadow: none;}
			.fs-top-copy button i {display: none;}
			

	/* SLICK NEWS BLOCKS */
	#news-l {width: 100%; margin: 0; padding: 45px 0 10px; position: static;}
	#news-layer {padding: 0; margin: 0 auto;}
	#news-layer-inner {width: 100%;}	
	.news-items {box-shadow: none; width: 100%; margin: 0 auto;}
	.news-items .news-block {position: relative;}
	.news-items .inner {position: relative; margin: 0;  text-align: left; margin: 0;}
	.news-cat {display: none;}
	.news-header-text {font-size: 110%; font-weight: bold; margin: 5px 20px 0 10px; color: #ce0e2d;}
	.news-items-p {display: none;}
	.news-button {background-color: #ce0e2d; border: 1px solid #fff; color: #fff; padding: 2px 8px; text-align: center; text-decoration: none; display: inline-block; font-size: 18px; margin: 10px 20px 35px 10px; cursor: pointer; text-shadow:0 0 10px #000; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
		.news-button:hover {background-color: #666; border: 1px solid #fff; color: #fff; text-shadow: none;}
	.news-button i {vertical-align: -18%;}
	.news-header-photo {max-width: 100%; margin: 0 0 6px;}
	 	.news-items button {display: none;}
	 	

	
	/* Featured Icons */
	.feat-icons {display: block; background: #fff;}
	.feat-icons-inner {max-width: 975px; margin: 0 auto 0;}
	.feat-icons-sp span {font-size: 150%;}
		.feat-icons-sp .fa-5x {font-size: 3.4em !important}
		.feat-icons-sp a	{text-decoration: none; color: #ce0e2d; display: block;}
		.feat-icons-sp a:active, .feat-icons-sp a:hover 	{color: #666;}	
		
	.feat-icons-sp {margin: 0; float: left; width: 33%; text-align: center;}
		.feat-icons-sp:nth-child(4) {margin: 34px 0 0 20%; width: 30%; float: left; text-align: center;}
		.feat-icons-sp:nth-child(5) {margin: 34px 20% 0 0; width: 30%; float: left; text-align: center;}

	.mid-layer-v {background-image: url("../../_images/bg_video_features.jpg"); min-height: 430;}
	.mid-layer-vid-box {width: 100%; float: left; text-align: center;}
	.mid-layer-vid	{width: 300px; height: 169px; vertical-align: middle; text-align: center; position: relative; display: block; margin: 6px auto 20px;}
	.mid-layer-vid:hover {padding: 0;}
		.mid-layer-vplay {margin: 60px 0 0; color: #ce0e2d !important;}
			.mlv-label {position: absolute; font-size: 131%; bottom: -12px; background: #fff; padding: 4px 0; margin: 0 3%; width: 94%; text-decoration: none; color: #000;}
			.mid-layer-vid:hover .mlv-label {background: #ce0e2d; color: #fff;}

	.mid-layer-head {text-align: center; font-size: 160%; font-weight: bold; margin: 0 0 20px;}

	.mid-layer {width: 100%; margin: 0; padding: 30px 0; position: relative;}
		.mid-layer button {background-color: #ce0e2d; border: 1px solid #fff; color: #fff; padding: 2px 8px; text-align: center; text-decoration: none; display: inline-block; font-size: 18px; margin: 15px 2px 0; cursor: pointer; text-shadow:0 0 10px #000; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
		.mid-layer button:hover {background-color: #666; border: 1px solid #fff; color: #fff; text-shadow: none;}
	
	.mid-layer-icon-box {width: 100%; float: left; text-align: center;}
	.mid-layer-icons {width: 100%; margin: 0; padding: 15px 0; position: relative;}
	
	#footer-gray-stripe {border-bottom: 5px solid #fff;}
	
	#footer-full {max-width: 100%; margin: 0; clear: both; background: #ce0e2d; position: relative;}
	#footer-inner {width: 100%; text-align: center; color: #fff;}
	#footer-inner hr {height:1px; border-width:0; color: #fff; background-color: #fff; width: 200px; margin: 20px auto;}
		#footer-box {max-width: 975px; margin: 0 auto;}
		#footer-box b {font-size: 120%;}
		#footer-box a {color: #fff; text-decoration: none;}
		#footer-box a:hover {text-decoration: underline;}
	#footer-inner .child-1 {line-height: 24px; color: #fff; margin: 15px 0 0;}
	#footer-inner .child-2 {line-height: 24px; color: #fff; margin: 0 auto;}

}



/* SOCIAL MEDIA */

	@media only screen and (min-width: 880px) {
		.sm-square {height: 0; padding-bottom: 24%; width: 24%; margin: .5%; float: left; position: relative; background-position: center; background-repeat: no-repeat; background-size: cover; display: block;}
		.sm-icon {position: absolute; bottom: 4px; right: 4px;}
			.sm-square:hover .sm-icon {display: none;}
		.sm-copy {display: none; font-size: 131%;}
		.sm-square:hover .sm-copy {display: block; color: #fff; text-decoration: none; background: rgba(206, 14, 45, 0.85); padding: 5%; position: relative; text-align: left; height: 0; padding-bottom: 95%; width: 90%;}
		.red {color: #ce0e2d;}
		.sm-extra {display: none;}
	}
	@media only screen and (min-width: 650px) and (max-width: 879px) {
		.sm-square {height: 0; padding-bottom: 32%; width: 32%; margin: .5%; float: left; position: relative; background-position: center; background-repeat: no-repeat; background-size: cover; display: block;}
		.sm-icon {position: absolute; bottom: 4px; right: 4px;}
			.sm-square:hover .sm-icon {display: none;}
		.sm-copy {display: none; font-size: 131%;}
		.sm-square:hover .sm-copy {display: block; color: #fff; text-decoration: none; background: rgba(206, 14, 45, 0.85); padding: 5%; position: relative; text-align: left; height: 0; padding-bottom: 95%; width: 90%; overflow: hidden;}
		.red {color: #ce0e2d;}
		.sm-extra {}
	}
	@media only screen and (min-width: 500px) and (max-width: 649px) {
		.sm-square {height: 0; padding-bottom: 49%; width: 49%; margin: .5%; float: left; position: relative; background-position: center; background-repeat: no-repeat; background-size: cover; display: block;}
		.sm-icon {position: absolute; bottom: 4px; right: 4px;}
			.sm-square:hover .sm-icon {display: none;}
		.sm-copy {display: none; font-size: 131%;}
		.sm-square:hover .sm-copy {display: block; color: #fff; text-decoration: none; background: rgba(206, 14, 45, 0.85); padding: 5%; position: relative; text-align: left; height: 0; padding-bottom: 95%; width: 90%; overflow: hidden;}
		.red {color: #ce0e2d;}
		.sm-extra {display: none;}
	}
	@media only screen and (max-width: 499px) {
		.sm-square {height: 0; padding-bottom: 49%; width: 49%; margin: .5%; float: left; position: relative; background-position: center; background-repeat: no-repeat; background-size: cover; display: block;}
		.sm-icon {position: absolute; bottom: 4px; right: 4px;}
			.sm-square:hover .sm-icon {display: none;}
		.sm-copy {display: none; font-size: 131%;}
		.sm-square:hover .sm-copy {display: block; color: #fff; text-decoration: none; background: rgba(206, 14, 45, 0.85); padding: 5%; position: relative; text-align: left; height: 0; padding-bottom: 95%; width: 90%;}
		.red {color: #ce0e2d;}
		.sm-extra {display: none;}
	}




/* === MEDIA QUERIES - PRINT */
@media print {


	.notice-banner {max-width: 100%;}
	.notice-container {max-width: 800px; margin: 0 auto; padding: 5px 5px;}
	.notice-container div {vertical-align: middle;}
		.nb-default, .nb-snow, .nb-rain {background: #fff;}
		.nb-color {padding:10px 20px 10px 10px; color: #000;}


	/* HIDE */
	.fs-slides-ratio, .fs-slider, .mid-layer-v, #news-l {display: none !important;}
		
	#mid-full {width: 100%; margin: 0; padding: 0; background: #fff; position: relative;}
	
	#left-nav-off {}
		.left-nav-off #left-nav {display: none !important;}
		.left-nav-off #mid-fixer {max-width: 100%; margin: 0 auto; padding: 0;}
		.left-nav-off #mid-wrap-full {width: 100%; margin: 0; padding: 0; clear: both;}
	#left-nav-on {}
		.left-nav-on #left-nav {width: 22%; float: left; padding: 41px 0 0 1%; background: #ccc; position: relative;}
		.left-nav-on #mid-fixer {max-width: 975px; margin: 0 auto; padding: 0;}
		.left-nav-on #mid-fixer {width: 100%;}
		.left-nav-on #mid-wrap-full {width: 77%; float: right; margin-bottom: 0px; position: relative; min-height: 400px;}

	.feat-icons-inner {max-width: 975px; margin: 5px auto 0;}
	.feat-icons-sp span {font-size: 240%;}
		.feat-icons-sp a	{text-decoration: none; color: #000; display: block;}	
		.feat-icons-sp {float: left; width: 20%; text-align: center;}

	.mid-layer-head {text-align: center; font-size: 160%; font-weight: bold; margin: 0 0 35px;}
	
	.mid-layer {width: 100%; margin: 0; padding: 25px 0; position: relative;}

	.mid-layer button {background-color: #666; border: 2px solid #666; color: #fff; padding: 8px 12px; text-align: center; text-decoration: none; display: inline-block; font-size: 18px; margin: 15px 2px 0; cursor: pointer; text-shadow:0 0 10px #000; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
	.mid-layer button:hover {background-color: #ce0e2d; border: 2px solid #ce0e2d; color: #fff; text-shadow: none;}
	
	.mid-layer-icon-box {width: 33.3%; float: left; text-align: center;}
	.mid-layer-icon-box img {width: 180px; height: auto;}
	.mid-layer-icons {width: 100%; margin: 0; padding: 25px 0; position: relative;}
	
	#footer-full {max-width: 100%; margin: 0; clear: both;}
	#footer-inner {width: 100%; text-align: center;}
	#footer-inner hr {display: none !important;}
		#footer-box {max-width: 975px; margin: 0 auto;}
		#footer-box b {font-size: 120%;}
		#footer-box a {color: #000; text-decoration: none;}
	#footer-inner .child-1 {line-height: 24px; color: #000; margin: 5px 0 0;}
	#footer-inner .child-2 {line-height: 24px; color: #000; margin: 0 auto; }

	#footer-gray-stripe {display: none !important;}

	.sm-square {width: 100%; color: #000; margin: 0 0 20px; text-align: left; clear: both; background-image: none !important;}
	.sm-icon {display: none !important;}

}








	
	
